Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2469

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2469
Last Modified 05 Sep 2008 04:44:13
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2469

Summary

Unspecified vulnerability in Reservation.class.php for phpScheduleIt 1.01 and earlier allows attackers to modify or delete reservations.

Vulnerable Systems

Application

  • Brickhost Phpscheduleit 1.0

  • Brickhost Phpscheduleit 1.0 Rc1


References

XF - phpscheduleit-restrictions-bypass(18089)

BID - 11690

SECTRACK - 1012246

SECUNIA - 13206

CONFIRM - http://sourceforge.net/tracker/index.php?func=detail&aid=1051841&group_id=95547&atid=611778


Last Updated: 27 May 2016 10:39:29